/* PAGE PEEL */
#page-peel-banner .page-peel-banner-img,
.peeloverlay,
#page-peel-banner img {
  position: fixed !important;
}

/* GLOBAL */
.mnwall-columns .mnwall-item-inner {
    display: flex;
    flex-direction: column;
}

.dark-text .mnwall-item-info {
  margin-top: auto;
}

.item-page hr {
  border-bottom-style: solid !important;
}

.item-page blockquote {
  padding: 0px !important;
}

.item-page blockquote p {
  padding: 1.5rem 2rem !important;
  font-size: 21px !important;
  position: relative !important;
}

.item-page blockquote p:before,
.item-page blockquote p:after {
  font-size: 42px !important;
    line-height: 0 !important;
    display: none !important;
    color: #f37222 !important;
  position: absolute !important;
}

.item-page blockquote p:before {
  top: 45px;
    left: 12px;
}

.item-page blockquote p:after {
  bottom: 35px;
}

/*
.item-page blockquote p span {
  color: #ff6600 !important;
}
*/

.e-mag .page-header h2 {
    display: none;
}

.e-mag #g-footer,
.e-mag #g-copyright {
  position: relative;
  z-index: 2;
}

.e-mag .item-pagee-mag {
  position: relative;
  z-index: 0;
}

.e-mag .item-pagee-mag .icons {
  display: none;
}

.e-mag .item-pagee-mag:after {
    content: '';
    display: block;
    width: 145%;
    background: #dadada;
    height: 250%;
    position: absolute;
    top: -25%;
    z-index: -1;
    transform: rotate(40deg);
    right: -65%;
}

/* CONTENT */

.emag__big-title {
    display: flex;
    flex-direction: column;
    margin: 0px auto 50px;
    text-align: center;
    font-size: 21px !important;
    font-weight: 500;
    line-height: 1.25;
  color: #480e5e;
}

.emag__big-title-span {
  font-weight: 600;
      color: #240931;
    font-size: 32px !important;
    line-height: 1.15;
    margin-top: 10px;
}

.emag__wrapper {
  display: flex;
  justify-content: space-between;
  position: relative;
  flex-wrap: wrap;
}


.emag__div {
  width: 100%;
  padding: 0px 10px;
  position: relative;
  z-index: 1;
}

.emag__img-feat {
  width: 100%;
  display: block;
  border: 0;
}

.emag__div-head {
  text-align: center;
}

.emag__title {
    font-size: 21px !important;
    margin: 0;
    color: #58595b;
    line-height: 1.25;
      text-transform: uppercase;
}

.emag__subtitle {
  font-size: 14px;
    border: 1px solid #abacaf;
    display: inline-block;
    padding: 5px 20px;
    border-radius: 6px;
    margin-top: 10px;
}

.emag__img-wrapper {
    display: block;
    border: 4px solid #d8d8d8;
    box-shadow: 0px 5px 15px rgba(0,0,0,0.35);
      transition: transform 0.25s ease;
}

.emag__bottom-wrapper {
      padding: 10px 20px;
    border-bottom: 1px dashed #b89c5d;
    margin-bottom: 60px;
}

.emag__sml-title {
      line-height: 1;
    position: relative;
    font-size: 14px !important;
  z-index: 2;
  overflow: auto;
}

h5.emag__sml-title:after {
    content: '';
    width: 100%;
    border-top: 1px solid #f37020;
    position: absolute;
    left: 0;
    top: 50%;
    z-index: -1;
}

.emag__sml-title-span {
  display: inline !important;
    position: relative;
    background: white;
    padding-right: 10px;
}

.emag__list li {
  margin-bottom: 10px;
}

.emag__bottom-title {
      text-align: center;
    font-size: 21px;
}

.emag__bottom-title-link {
  background: #f57c00;
    font-size: 16px;
    color: white;
    padding: 10px 20px;
    display: block;
    word-break: break-word;
    text-align: center;
    font-weight: 600;
}

@media all and (min-width: 768px){
  .emag__big-title {
    margin-top: 30px;
  }
  
  .emag__div {
    width: 33%;
  }
  
  .emag__wrapper{
  border-bottom: 1px solid #58595b;
    margin-bottom: 30px;
    }
  
  h5.emag__sml-title:after {
    display: none;
  }
  
  .emag__sml-title-span {
    background: transparent;
    padding: 0;
  }
  
  .emag__bottom-wrapper {
    padding-left: 0px;
    border: none;
    margin-bottom: 10px;
  }
}

@media all and (min-width: 1024px){
  .emag__bottom-title,
  .emag__bottom-title-link {
    width: 500px;
    margin: auto;
  }
  
  .emag__img-wrapper:hover {
    transform: scale(1.05);
  }
  
  .emag__bottom-title-link {
    margin-top: 20px;
    font-size: 21px;
  }
}

.mobile-footer-center {
  text-align: center;
}